
.c-header{ height: 100px;}
.c-header ul{ float: right;}
.c-header li a{ display: block; padding: 0; font-size: 18px; color: #444444; line-height: 100px; padding: 0 25px; position: relative;}
.c-header li.active a{ color: #158787;}
.c-header li.active a:after{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 4px; background: #158787;}
.c-header li:hover a{ color: #158787;}
.c-header li:hover a:after{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 4px; background: #158787;}
#myCarousel1{ display: none;}
.c-h1{ text-align: center; padding: 70px 0;}
.c-h1 h1{ font-size: 36px; color: #333333; margin-bottom: 40px; position: relative;}
.c-h1 h1:after{ content: ""; position: absolute; bottom: -20px; left: 50%; margin-left: -20px; width: 40px; height: 3px; background: #26aeb2;}
.c-h1 p{ max-width: 800px; font-size: 14px; color: #333333; line-height: 20px; display: inline-block;}
.c-our li{ margin-bottom: 70px;}
.c-our .c-box{ height: 160px; border: 1px solid #d9d9d9; text-align: center; padding-top: 25px; transition: 0.5s all;}
.c-our .c-box .c-img{ width: 50px; height: 54px; display: inline-block; vertical-align: top; margin-right: 10px;}
.c-our .c-box .c-img1{ background: url(../img/img1.png);}
.c-our .c-box .c-img2{ background: url(../img/img2.png);}
.c-our .c-box .c-img3{ background: url(../img/img3.png);}
.c-our .c-box .c-tit{ display: inline-block; vertical-align: top; text-align: left;}
.c-our .c-box .c-tit dt{ font-size: 18px; color: #000000; margin-bottom: 15px;}
.c-our .c-box .c-tit dd{ color: #333333; font-size: 12px; line-height: 24px;}
.c-our .c-box:hover{ background: #26aeb2;}
.c-our .c-box:hover .c-img1{ background: url(../img/img1-hover.png);}
.c-our .c-box:hover .c-img2{ background: url(../img/img2-hover.png);}
.c-our .c-box:hover .c-img3{ background: url(../img/img3-hover.png);}
.c-our .c-box:hover .c-tit dt{ color: #fff;}
.c-our .c-box:hover .c-tit dd{ color: #fff;}

.c-why{ width: 100%; background: url(../img/bg1.jpg) no-repeat center top; background-size: cover; min-height: 669px;}
.c-why li{ margin-bottom: 25px;}
.c-why .c-title{ text-align: center; font-size: 24px; line-height: 36px; text-align: center; color: #000; margin-top: 40px; margin-bottom: 25px;}
.c-why p{ padding: 0 35px; font-size: 14px; line-height: 24px; color: #666666; text-align: center;}

.c-fangan{ width: 100%; min-height: 1700px; background: url(../img/bg2.jpg) no-repeat center top; background-size: cover; overflow: hidden;}
.c-fangan .mc .c-box{ height: 290px; background: #fff; overflow: hidden; padding-top: 30px; border-bottom: 2px solid #34b3b7; margin-bottom: 70px;}
.c-fangan .mc .c-box .c-t{ font-size: 0; text-align: left; overflow: hidden; margin-bottom: 15px;}
.c-fangan .mc .c-box .c-img{ width: 60px; height: 60px; display: inline-block; vertical-align: top; margin-right: 14px;}
.c-fangan .mc .c-box .c-img1{ background: url(../img/img7.png);}
.c-fangan .mc .c-box .c-img2{ background: url(../img/img8.png);}
.c-fangan .mc .c-box .c-tit{ color: #333333; font-size: 24px; font-weight: bold; display: inline-block; vertical-align: top; position: relative; margin-top: 3px;}
.c-fangan .mc .c-box .c-tit:after{ content: ""; position: absolute; bottom: -10px; left: 0; width: 30px; height: 2px; background: #111111;}
.c-fangan .mc .c-box p{ color: #333333; font-size: 14px; line-height: 24px; height: 120px; overflow: hidden;}
.c-fangan .mc .c-box a{ display: block; width: 100px; height: 30px; text-align: center; line-height: 30px; border-radius: 3px; border: 1px solid #34b3b7; color: #34b3b7; margin: 5px auto 0 auto;}
.c-fangan .mc .c-box a .c-img3{ width: 15px; height: 15px; background: url(../img/img9.png); display: inline-block; vertical-align: sub; margin-right: 6px;}
.c-fangan .mc .c-box:hover{ background: #34b3b7;}
.c-fangan .mc .c-box:hover .c-img1{background: url(../img/img7-hover.png);}
.c-fangan .mc .c-box:hover .c-img2{background: url(../img/img8-hover.png);}
.c-fangan .mc .c-box:hover .c-tit{ color: #fff;}
.c-fangan .mc .c-box:hover .c-tit:after{ background: #fff;}
.c-fangan .mc .c-box:hover p{ color: #fff;}
.c-fangan .mc .c-box:hover a{ background: #ff9b19; border: 1px solid #ff9b19; color: #fff;}
.c-fangan .mc .c-box:hover a .c-img3{ background: url(../img/img10.png);}
.c-fangan .mc .c-box.on{ background: #34b3b7;}
.c-fangan .mc .c-box.on .c-img1{background: url(../img/img7-hover.png);}
.c-fangan .mc .c-box.on .c-img2{background: url(../img/img8-hover.png);}
.c-fangan .mc .c-box.on .c-tit{ color: #fff;}
.c-fangan .mc .c-box.on .c-tit:after{ background: #fff;}
.c-fangan .mc .c-box.on p{ color: #fff;}
.c-fangan .mc .c-box.on a{ background: #ff9b19; border: 1px solid #ff9b19; color: #fff;}
.c-fangan .mc .c-box.on a .c-img3{ background: url(../img/img10.png);}
.c-fangan .c-boxx{ min-height: 1180px; margin: 0 auto;}
.c-fangan .c-boxx dd{ overflow: hidden;}
.c-h2{ text-align: center; padding: 45px 0;}
.c-h2 h1{ font-size: 24px; color: #333333; font-weight: bold; margin-bottom: 22px;}
.c-h2 p{ font-size: 16px; color: #333333;}
.c-h2 p span{ margin: 0 16px;}
.c-tu{ margin-bottom: 40px;}
.c-tu li .c-img{ box-shadow: 0 0 15px 0 rgba(18,138,142,.3);}
.c-hangye{ display: block; width: 180px; height: 46px; background: #26aeb2; border-radius: 5px; margin: 70px auto; text-align: center; line-height: 46px; color: #fff; font-size: 20px; font-weight: bold;}
.c-hangye:hover{ color: #fff;}

.c-hezuo{ width: 100%; min-height: 980px; background: url(../img/bg3.jpg) no-repeat center top; background-size: cover;}
.c-hezuo .c-h1 h1{ color: #fff; margin-bottom: 15px;}
.c-hezuo .c-h1 h1:after{ height: 0;}
.c-hezuo .c-h1 p{ color: #fff;}
.c-slidex{ position: relative; margin-bottom: 110px;}
.c-slidex li{ width: 25%; float: left;}
.c-slidex li .c-box{ padding: 0 10px;}
.c-slidex .prev{ display: block; width: 11px; height: 20px; position: absolute; top: 50%; margin-top: -10px; left: -80px; background: url(../img/prev.png); cursor: pointer;}
.c-slidex .next{ display: block; width: 11px; height: 20px; position: absolute; top: 50%; margin-top: -10px; right: -80px; background: url(../img/next.png); cursor: pointer;}
.c-shuohua{ text-align: left;}
.c-shuohua .c-duihua{ background: #fff; font-size: 14px; line-height: 22px; color: #333333; padding: 10px 15px; border-radius: 10px; position: relative; margin-bottom: 42px;}
.c-shuohua .c-duihua:after{ content: ""; position: absolute; bottom: -9px; left: 40px; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #fff;}
.c-shuohua li{ overflow: hidden; transition: 0.5s all;}
.c-shuohua li:hover{ margin-top: -20px;}
.c-shuohua .c-img{ width: 100px; height: 100px; display: inline-block; vertical-align: top; margin-right: 10px;}
.c-shuohua .c-tit{ display: inline-block; vertical-align: top; padding-top: 10px;}
.c-shuohua .c-tit h1{ color: #ffffff; font-size: 16px; line-height: 28px;}
.c-shuohua .c-tit p{ font-size: 14px; color: #cccccc;}

.c-hezuo .mb{ width: 100%; min-height: 180px; background: url(../img/bg4.png) repeat; margin-top: 150px;}
.c-hezuo .mb .c-left{ border: 4px solid #1d8787; display: inline-block; margin-top: -8px;}
.c-hezuo .mb .c-left .c-box{ width: 238px; height: 132px; background: #26aeb2; border: 1px solid #fff; text-align: center;}
.c-hezuo .mb .c-left .c-box h1{ color: #fff; line-height: 48px; display: inline-block; border-bottom: 1px solid #fff; font-size: 20px; padding: 0 3px; margin-top: 15px;}
.c-hezuo .mb .c-left .c-box .c-img{ width: 24px; height: 23px; display: inline-block; vertical-align: text-top; margin-right: 8px;}
.c-hezuo .mb .c-left .c-box p{ font-size: 14px; color: #fff; margin-top: 10px;}
.c-hezuo .mb .c-center{ margin-top: 48px;}
.c-hezuo .mb .c-center .c-input{ margin-bottom: 15px;}
.c-hezuo .mb .c-center .c-input input{ width: 100%; border: 0; border-radius: 5px; padding: 0 10px; height: 34px; font-size: 14px;}
.c-hezuo .mb .c-center .c-tit{ font-size: 12px; color: #ffffff; line-height: 20px;}
.c-hezuo .mb .c-center a{ display: block; width: 100%; border-radius: 5px; padding: 0 10px; height: 34px; background: #26aeb2; color: #fff; font-size: 14px; line-height: 34px; text-align: center;}
.c-hezuo .mb .c-right .c-img{ width: 170px; height: 162px; margin: 0 auto; margin-top: -30px;}

.c-footer{ width: 100%; min-height: 190px; padding-top: 40px; background: #2c2c2c;}
.c-footer .c-left .c-t dl{ overflow: hidden; margin-bottom: 30px;}
.c-footer .c-left .c-t dd{ float: left;}
.c-footer .c-left .c-t dd a{ font-size: 14px; color: #fff; line-height: 32px;}
.c-footer .c-left .c-t dd a:hover{ color: #26aeb2;}
.c-footer .c-left .c-t dt{ float: left; font-size: 14px; color: #fff; line-height: 32px; padding: 0 36px;}
.c-footer .c-left .c-c ul{ overflow: hidden; margin-bottom:10px ;}
.c-footer .c-left .c-c li .c-img{ width: 30px; height: 30px; display: inline-block; margin-right: 10px;}
.c-footer .c-left .c-c li{ float: left; color: #999999; font-size: 24px; line-height: 30px; margin-right: 50px; word-break: break-all;}
.c-footer .c-left .c-c p{ font-size: 14px; color: #999;}
.c-footer .c-right{ text-align: center; position: relative;}
.c-footer .c-right:after{ content: ""; position: absolute; left: 0; top: -10px; width: 1px; height: 125px; background: #666666;}
.c-footer .c-right .c-img{ width: 60px; height: 60px; margin: 10px auto 0 auto; background: url(../img/weixin.png); background-size: cover; cursor: pointer;}
.c-footer .c-right .c-img:hover{ background: url(../img/weixin2.png); background-size: cover;}
.c-footer .c-right .c-tit{ font-size: 14px; color: #999999; text-align: center; margin: 12px 0;}
.c-footer .c-right .c-erweima{ width: 150px; height: 150px; position: absolute; right: -100px; top: -15px; display: none;}
.c-footer .c-right:hover .c-erweima{ display: block;}
.c-footer .c-phone{ display: none;}
@media (max-width: 1024px ) {
.c-header{ height: auto;}
.c-header li a{ padding: 0 10px;}
.c-fangan .mc .c-box .c-tit{ font-size: 20px;}
.c-hezuo .mb .c-right .c-img{ display: none;}
.c-footer .c-right .c-img{ display: none;}
.c-footer .c-right .c-erweima{ display: block; position: initial; width: 131px; height: 131px;}
}
@media (max-width: 768px ) {
.c-tu li .c-img{ margin-bottom: 20px;}
.c-header li a{ padding: 0 5px; font-size: 16px;}
.c-our li{ margin-bottom: 30px;}
.c-footer .c-right .c-erweima{ position: initial; width: 100px; height: 100px;}
}
@media (max-width: 540px ) {
.c-header ul{ margin: 0; float: none;}
.c-header li:hover a:after{ height: 0;}
.c-header li a{ line-height: 40px; width: 100%; text-align: center;}
.c-header li.active a:after{ height: 0;}
.c-h1 p{ padding: 0 10px;}
.c-h1{ padding: 30px 0;}
.c-h1 h1{ font-size: 24px; margin-bottom: 40px;}
.c-our li{ margin-bottom: 30px;}
.c-fangan .mc .c-box{ height: auto; padding-bottom: 20px;}
.c-fangan .mc .c-box .c-t{ padding: 0 30px;}
.c-fangan .mc .c-box .c-tit{ font-size: 16px;}
.c-fangan .mc .c-box p{ padding: 0 30px;}
.c-why p{ padding: 0 20px; font-size: 14px;}
.c-h2 h1{ font-size: 20px;}
.c-h2 p{ padding: 0 10px; font-size: 14px;}
.c-h2 p span{ margin: 0 2px;}
.c-slidex{ margin-bottom: 40px; overflow: hidden; padding: 0 60px;}
.c-slidex .prev{ left: 15px;}
.c-slidex .next{ right: 15px;}
.c-slidex li{ width: 100%;}
.c-shuohua li{ margin-bottom: 30px;}
.c-hezuo .mb{ margin-top: 40px;}
.c-hezuo .mb .c-center{ margin-top: 20px;}
.c-hezuo .mb .c-center .c-tit{ margin-bottom: 10px;}
.c-hezuo .mb .c-center a{ margin-bottom: 40px;}
.c-footer{ padding-top: 40px;}
.c-footer .c-left .c-t dl{ overflow: hidden; margin-bottom: 10px;}
.c-footer .c-left .c-t dd{ float: left; width: 33.3333%;}
.c-footer .c-left .c-t dd a{ font-size: 14px;}
.c-footer .c-left .c-t dt{ display: none;}
.c-footer .c-left .c-c li{ float: none; margin-bottom: 10px; margin-right: 0; font-size: 16px;}
.c-footer .c-right{ padding-top: 5px;}
.c-hangye{ margin: 30px auto;}
.c-footer .c-right .c-erweima{ position: initial; width: 160px; height: 160px; margin: 0 auto;}
.c-shuohua .c-img{ width: 60px; height: 60px; margin-right: 5px; margin-top: 5px;}
.c-shuohua .c-tit{ padding-top: 0;}
#myCarousel{ display: none;}
#myCarousel1{ display: block;}
.c-footer .c-left .c-c p{ display: none;}
.c-footer .c-phone{ display: block; font-size: 14px; color: #999; text-align: center; padding: 5px 0 20px 0;}
}
